Subject: Re: 21689533-Twice-3719310-23/07/2019-Chicago, US-Broker US-Buyer haven't received the tickets yet
From: Brenda Cruz <[email-masked]>
To: India Inbox <[email-masked]>, Rajat Bhardwaj <[email-masked]>, CS.NewYork <[email-masked]>
Cc: Pravesh Singh <[email-masked]>
Date: Tue, 9 Jul 2019 18:55:54 +0000

Hi all,

I've contacted seller and requested a re-transfer of the tickets.

Regards,
Brenda
________________________________
From: India Inbox
Sent: Tuesday, July 9, 2019 12:12 AM
To: Rajat Bhardwaj; CS.NewYork
Cc: Pravesh Singh
Subject: Re: 21689533-Twice-3719310-23/07/2019-Chicago, US-Broker US-Buyer haven't received the tickets yet

Hi @CS.NewYork<mailto:[email-masked]>

Could we ask the seller to re-transfer these tickets please?

Kind regards,

Julia

________________________________
From: Rajat Bhardwaj <[email-masked]>
Sent: 08 July 2019 22:49
To: India Inbox
Cc: Pravesh Singh
Subject: 21689533-Twice-3719310-23/07/2019-Chicago, US-Broker US-Buyer haven't received the tickets yet

Hi Julia,

With reference to TID:21689533, buyer stating that he didn't receive any email from ticketmaster and unable to find tickets in his ticketmaster account as well. Agent has already advised buyer to check Junk/Spam but email is not there. Seller has uploaded the proof that tickets are transferred to buyer's account. Buyer has also provided the proof that tickets are not in his account. Please find the attached proof.

Can you please contact CSNY to check with broker if he can re-transfer the tickets.

Kind regards
Rajat
________________________________
From: "Pravesh Singh" <[email-masked]>
To: "Rajat Bhardwaj" <[email-masked]>
Sent: Tuesday, 9 July, 2019 04:03:09
Subject: 21689533-Twice-3719310-23/07/2019-Chicago, US-Broker US-Buyer haven't received the tickets yet

Hi Rajat,

With reference to T ID: 21689533, Buyer called and informed that I haven't received the tickets in my TicketMaster account and I am not sure that I received any email from TikcketMaster account.

Buyer has provided the proof as well.

Can you please ask seller to re-transfer the tickets. Please find the attached proof of transfer which has been uploaded by broker.

Kind Regards,
Pravesh